﻿.mod01
{
	width:977px;
}
.mod01_bot01
{
	width:163px; height:7px; background-color:#ad333e; display:block;
}
.mod01_bot02
{
	width:163px; height:7px; background-color:#e2b801; display:block;
}
.mod01_bot03
{
	width:163px; height:7px; background-color:#ba7e48; display:block;
}
.mod01_bot04
{
	width:163px; height:7px; background-color:#743d65; display:block;
}
.mod01_bot05
{
	width:163px; height:7px; background-color:#427cbc; display:block;
}
.mod01_bot06
{
	width:162px; height:7px; background-color:#277780; display:block;
}
